{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
 <div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
    <div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <h2 class="featurette-heading"><b>My Schedules Webinar</b></h2>
        <hr class="mt-0 mb-4">
        <div class="list-group">
            {% for i in webinarobject %}
            <a href="{{ i.id }}" class="list-group-item list-group-item-action mute-bg"><b>{{ i.nama }}</b></a>
            {% endfor %}
        </div>
    </div>
    </div>
  </div>
  </div>
</body>

{% endblock content %}